Skip to content
This repository
March 18, 2014
March 18, 2014
March 17, 2014
January 31, 2014
November 25, 2013
September 06, 2013
September 06, 2013
August 29, 2013
August 12, 2013
July 31, 2013
July 19, 2013
July 13, 2013
June 25, 2013
June 24, 2013
June 18, 2013
June 08, 2013

v2.4.5

Bump package version and :shipit:
April 12, 2013
March 08, 2013

v2.4.2

Merge pull request #805 from jackmcdade/master
Bump to version 2.4.2
January 11, 2013
November 06, 2012
November 06, 2012
November 05, 2012
August 30, 2012
August 09, 2012

v2.1.2

Merge pull request #532 from garylin/master
Add Eardropping script
July 13, 2012

v2.1.1

Version bump for teh newrelic
July 10, 2012
April 06, 2012

v2.0.7

don't compile the world, scripts that require one offs should bitch i…
…f the require fails
March 01, 2012

v2.0.6

version bump for latest scripts
February 06, 2012
December 19, 2011
November 25, 2011
November 25, 2011

v2.0.2

remove scribe-node until it's 0.6.0 compatible
November 25, 2011
November 25, 2011

v2.0.0

make this happy on node 0.6.x too
November 07, 2011
November 07, 2011
November 02, 2011
October 31, 2011
October 29, 2011
October 28, 2011
October 27, 2011

v1.1.2

turns out this is annoying unless you ask for it
October 27, 2011

v1.1.1

somehow screwed up this release
October 27, 2011
October 25, 2011

v1.0.4

basic changelog and version bump
October 25, 2011

v1.0.3

fixup package.json issues
Something went wrong with that request. Please try again.